Hail 0.2 help for warning message

#21

Sent. Thanks.

#22

OK, I’m pretty confident that this was fixed by this code change.

It’s available in the latest deployed version, 0.2.11 - perhaps you could ask Databricks to update their Hail installation?

#23

Thanks for the diagnosis. I will test again once get the new databricks HLS runtime.